development:
  secret_key_base: CHAVE_SECRETA
  SMTP_ADDRESS: SMTP_ADDRESS
  SMTP_PORT: SMTP_PORT
  SMTP_DOMAIN: SMTP_DOMAIN
  SMTP_USER_NAME: SMTP_USER_NAME
  SMTP_PASSWORD: SMTP_PASSWORD
  NO_REPLY_ADDRESS: NO_REPLY_ADDRESS
  EMAIL_SKIP_DOMAINS: EMAIL_SKIP_DOMAINS
  STUDENT_DOMAIN: STUDENT_DOMAIN
  REDIS_URL: REDIS_URL
  REDIS_SENTINELS: REDIS_SENTINELS
  REDIS_MODE: REDIS_MODE (standalone, sentinel)
  REDIS_DB_CACHE: REDIS_DB_CACHE
  REDIS_DB_SESSION: REDIS_DB_SESSION
  REDIS_DB_SIDEKIQ: REDIS_DB_SIDEKIQ
